<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style_1.css">
</head>
<body>
    <div class="container">
        <div class="primero">1</div>
        <div class="segundo">2</div>
        <div class="tercero">3</div>
        <div class="cuarto">4</div>
        <div class="quinto">5</div>
        <div class="sexto">6</div>
    </div>
</body>